body {
    background-color: #ffffff !important;
    color: #222222 !important;
    font-size: 14px;
}
#app {
    
}
a {
    font-weight: 600 !important;
}
thead.activities {
    background-color: #8eb290;
    color: #333333;
}
.greenborder {
    border: 2px solid #8eb290 !important;
}
.report {
    border-top: 1px solid #dddddd;
    margin-top: 10px;
}
.report  table  td {
    vertical-align: top;
}
.navbar {
    height: 105px;
    margin-bottom: 5px !important; 
    padding-top: 10px;
}
.navbar-default {
    
}
.navbar-nav-left {
    margin-top: 21px !important;
}
.navbar > .container {
    width: 100% !important;
}
.navbar-right {
    margin-top: 10px !important;
    margin-right: 0 !important;
}
.bodycontent {
    background-color: rgb(258,259,254) !important;
}
.crmcolor1 {
    color: #3568e2;
    font-size: 40px;
    font-weight: bold;
}
.crmcolor2 {
    color: #42be46;
    font-size: 40px;
    font-weight: bold;
}
li > h3 {
    margin:0 !important;
    padding:0 !important;
    font-size: 20px;
}
div.report {
    padding: 10px 15px !important;
}
.pagination {
    margin: 5px 0 !important;
}
.navbar-brand {
    padding: 0px 15px !important;
}
.pagination > li > a, .pagination > li > span {
    padding: 2px 12px !important;
}
#app h3 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
h4.recentevents {
    padding:0 !important;
    margin:0 !important;
    margin-top: 10px !important;
}
.table-condensed{
  font-size: 12px;
}
.table-condensed td {
    vertical-align: middle !important;
}
.table-condensed th {
    text-align: center !important;
}
.borderleft {
    border-left: 1px solid #ddd;
}
.contact_details th {
    background-color: #f9f9f9 !important;
}
.pad4 {
    padding: 4px !important;
}
.crm_btn {
    border: none;
    color: white;
    padding: 5px 10px;
    border-radius: 8px;
    text-align: center;
    text-decoration: none;
}
.btn1 {
    background-color: #4CAF50 !important;
    background-image: radial-gradient(circle at 47% 65%,#4CAF50,#4CAF50);
}
.btn2 {
    background-color: #dbc61d !important;
    background-image: radial-gradient(circle at 47% 65%,#dbc61d,#b2a119)
}
.btn3 {
    background-color: #5b84e8 !important;
    background-image: radial-gradient(circle at 47% 65%,#5b84e8,#335fcb)
}
.btn4 {
    background-color: #08910d !important;
    background-image: radial-gradient(circle at 47% 65%,#4CAF50,#08910d);
}
.crm_btn_active {
    background-color: #A4A5C4 !important;
}
.ui-autocomplete {
position: absolute;
z-index: 2150000000 !important;
cursor: default;
border: 2px solid #ccc;
padding: 5px 0;
border-radius: 2px;
}
.edit_box {
    background-color: #fcf8e3;
}
.modal-lg {
    width: 1000px !important;
}